/* Responsive web site template using HTML5 and CSS - Martin Biström - http://www.bistrom.eu */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

html{

}

body {
	background: url('../img/background3.svg') no-repeat center center fixed;
	background-size: cover;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

a {
	font-weight: 400;
}

h1,h2,h3 {
	margin: 5px 0px 5px 0px;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

hr {
	border: 0;
	height: 1px;
	background: #CCC;
}

img.desaturate {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

img.desaturate:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

a:link {
	text-decoration: none;
	color: #444;
}

a:visited {
	color: #444;
}

a:hover {
	color: #666;
}
#container{
	width: 1280px;
	margin: 0px auto;
	overflow: auto; /*Important to make the div fill the entire page*/
	box-shadow: 0px 0px 64px rgba(0, 0, 0, 1);
	background: #FFF;
	background-image: url("../img/light-gray-noise.png");
}

#footer {
	width: 100%;
	float:left;
	color: #444;
	background: #EEE;
	background-image: url("../img/gray-noise.png");
	padding-bottom: 50px;
}


.top-link {
	position: fixed;
	right: 22px;
	bottom: 22px;
	display: none;
	color: #222;
	z-index: 999999;
}

.topmenu {
	position: relative;
	background: #464646;
	background-image: url("../img/dark-gray-noise.png");
	float:left;
	width: 100%;
	padding: 0px 0px 10px 0px;
}


.topmenu-item {
	padding: 2px;
	margin: 0px;
	/*background: #f00;*/
	float: left;
	min-width: 110px;
	height: 22px;
	color: #EEE;
}

.topmenu-standar{
	position: absolute;
	right: 8px;
	top: 8px;
}

.topmenu-item-nosidepadding {
	padding: 0px;
	margin: 0px;
	clear: both;
	float: left;
}

.topmenu a {
	color: #EEE;
	padding: 5px;
}

.serif {
	font-family: Georgia, serif;
	font-weight: 400;
}

.nubbe-item {
	min-height: 310px;
	line-height: normal;
}

.top-header {
	position: relative;
	float:left;
	width: 100%;
	height: 140px;
	background: #5a5a5a;
	/*background-image: url("../img/header_ba_bw.jpg");*/
	background-image: url("../img/header_ba_col.jpg");
	background-size: cover;
	background-position: center;
	color: #FFF;
}

.top-header-logo {
	width: 120px;
	height: 120px;
	margin-right: 10px;
	margin-top: 0px;
}

.left-column{
	width:1000px;
	float:left;
}

.right-column{
	width:280px;
	float:left;
}

.list-group a {
	width: 96%;
	display: block;
	border: 1px solid #DDD;
	border-radius: 8px;
	margin: 0px 0px 3px 0px;
	padding: 6px 6px 6px 6px;
	background: #FFF;
}

.list-group a:hover {
	background: #F5F5F5;
}

.largetext {
    font-size: 48px;
}

.headerlargetext {
	padding-top: 24px;
    font-size: 48px;
	font-weight: 700;
	line-height: 50px;
}

.tagline {
	font-size: 16px;
	color: #CCC;
	margin-left: 4px;
}


.yellow-bg {
	background: #e6bf53;
	background-image: url("../img/yellow-noise.png");
	border-radius: 10px;
	box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.5);
}

.clear-both {
	clear: both;
}

@media screen and (max-width: 1279px){
	#container{
		width:100%;
	}
	.left-column{
		width:78%;
	}
	.right-column{
		width:22%;
	}
	.divider {
		clear:both;
	}
	.topmenu-item {
		min-width: 140px;
	}
}

@media screen and (max-width: 800px){
	.topmenu-item {
		min-width: 100px;
	}
	#menu-items {
		display:block;
	}
	.contentbox{
		width: 100%;
	}
}

@media screen and (max-width: 640px){
	body {
		background-image: url("../img/dark-gray-noise.png");
		background-repeat: repeat;
		background-size: auto;
	}
	#menu-items {
		display:none;
		clear: both;
	}
	#button-menu {
		display:block;
	}
	#footer{
		padding-bottom: 80px;
	}
	.top-header {
		height: 90px;
	}
	.top-header-logo {
		height: 70px;
		width: 70px;
		margin-left: 0px;
		margin-top: 0px;
	}
	h1{
		font-size: 20px;
	}
	h2{
		font-size: 18px;
	}
	h3 {
		font-size: 16px;
	}
	.left-column{
		width:100%;
	}
	.right-column{
		width:100%;
	}

	.headerlargetext {
		padding-top: 17px;
		font-size: 20px;
		line-height: 20px;
	}
	.tagline {
		font-size: 12px;
	}
	.list-group a {
	width: 320px;
	}
	.white-bg {
	width: 320px;
	}
	td {
		font-size: 12px;
	}
	.topmenu-item {
		clear: both;
		padding-bottom: 8px;
		font-size: 16px;
	}
	.meetingtimer {
		position: absolute;
		top: 84px;
		right: 10px;
		bottom: initial;
		left: initial;
		z-index: 1578;
	}
	.margincontainer {
		margin: 10px 2px 2px 2px;
	}
}

@media screen and (max-width: 320px){
	#container{
		width:320px;
	}
	#message-box {
		/*top: 30%;*/
		left: 0px;
		width: 274px;
		margin-top: 0px;
		margin-left: 1px;
		padding: 4px;
	}
	.list-group a {
	width: 96%;
	}
	.list-group a {
		border-radius: 8px;
		margin: 0px 0px 3px 0px;
		padding: 15px 6px 15px 6px;
	}
	td {
		font-size: 10px;
	}
}

@media print {
	html{
		width: 1024px;
	}
	body {
		background: #FFF;
		width: 100%;
		font-size: +130%;
		margin: 0px;
		padding: 0px;
	}
	h1,h2,h3,h4,h5,h6{
		font-size: 130%;
	}
	#menu-items{
		display: none;
	}
	#footer {
		display: none;
	}
	#container{
		width: 100%;
		box-shadow: none;
		background-image: none;
	}
	.yellow-bg {
		background: none;
		border-radius: 0px;
		box-shadow: none;
	}
	.left-column{
		width: 100%;
	}
	.top-header{
		display: none;
	}
	.topmenu{
		display: none;
	}
	.headerlargetext{
		color: #000;
	}
	.tagline{
		color: #000;
	}
	.meetingtimer{
		display: none;
	}
	.right-column{
		display:none;
	}
	.meetingdate-form{
		display:none;
	}
	.meetingdate{
		padding: 0px;
		margin: 5px;
		width:80%;
		clear:both;
		height: auto;
		border-width: 1px;
		border-color: black;
	}
	.meetingdate-loc{
		display:none;
	}
	.fa-trash-o {
		display:none;
	}
	.ical{
		display:none;
	}
	.top-link{
		display:none;
	}
	.white-bg{
		border:0px;
		border-radius: 0px;
		margin: 0px;
		padding: 0px;
	}
	.white-bg-block{
		border:0px;
		border-radius: 0px;
		margin: 0px;
		padding: 0px;
	}
	.noprint{
		display:none;
		width:0px;
		height:0px;
	}
}
